\begin{table}
\caption{Total $\PZ({\to}\Pl^+\Pl^-)\PH$ cross sections including QCD and EW corrections
and their uncertainties for a proton--proton collision energy $\sqrt{s}=13\UTeV$.}
\label{tab:zllh_XStot_13}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccccc}%
\toprule
$\MH$ & $\sigma$ & $\Delta_{\mathrm{scale}}$& 
$\Delta_{\mathrm{PDF}/\alphas/\mathrm{PDF\oplus\alphas}}$ &
$\sigma_{\NNLO \QCD}^{\DY}$ & $\sigma^{\Pg\Pg\PZ\PH}_{\NLO+\NLL}$&
$\sigma_{\Pt\mbox{\scriptsize -loop}}$&
$\delta_{\ELWK}$ & $\sigma_{\gamma}$
\vspace{.1cm} \\
~[GeV] & [fb] & [\%]  & [\%]  & [fb] & [fb]  & [fb] &  [\%]  & [fb] \\
\midrule
$120.0$ & $  33.52$ & ${}_{-3.0}^{+ 3.4}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  30.24$ & $   4.38$ & $   0.35$ & $-5.2$ & $  0.11_{ -0.01}^{+  0.13}$ \\
$120.5$ & $  33.15$ & ${}_{-3.0}^{+ 3.4}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  29.89$ & $   4.36$ & $   0.34$ & $-5.2$ & $  0.11_{ -0.01}^{+  0.13}$ \\
$121.0$ & $  32.73$ & ${}_{-3.0}^{+ 3.5}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  29.49$ & $   4.32$ & $   0.34$ & $-5.2$ & $  0.11_{ -0.01}^{+  0.13}$ \\
$121.5$ & $  32.35$ & ${}_{-3.0}^{+ 3.6}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  29.14$ & $   4.28$ & $   0.34$ & $-5.2$ & $  0.11_{ -0.01}^{+  0.13}$ \\
$122.0$ & $  31.99$ & ${}_{-3.0}^{+ 3.6}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $  28.75$ & $   4.29$ & $   0.33$ & $-5.2$ & $  0.11_{ -0.01}^{+  0.13}$ \\
$122.5$ & $  31.61$ & ${}_{-3.0}^{+ 3.6}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  28.38$ & $   4.27$ & $   0.33$ & $-5.2$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$123.0$ & $  31.25$ & ${}_{-3.1}^{+ 3.6}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  28.05$ & $   4.23$ & $   0.33$ & $-5.2$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$123.5$ & $  30.89$ & ${}_{-3.1}^{+ 3.5}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  27.69$ & $   4.22$ & $   0.33$ & $-5.2$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$124.0$ & $  30.53$ & ${}_{-3.1}^{+ 3.6}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  27.34$ & $   4.19$ & $   0.32$ & $-5.2$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$124.1$ & $  30.48$ & ${}_{-3.2}^{+ 3.7}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  27.29$ & $   4.19$ & $   0.32$ & $-5.3$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$124.2$ & $  30.39$ & ${}_{-3.0}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  27.20$ & $   4.19$ & $   0.32$ & $-5.3$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$124.3$ & $  30.32$ & ${}_{-3.1}^{+ 3.7}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  27.14$ & $   4.18$ & $   0.32$ & $-5.3$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$124.4$ & $  30.24$ & ${}_{-3.0}^{+ 3.7}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  27.06$ & $   4.17$ & $   0.32$ & $-5.3$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$124.5$ & $  30.17$ & ${}_{-3.0}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  27.00$ & $   4.17$ & $   0.32$ & $-5.3$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$124.6$ & $  30.10$ & ${}_{-3.0}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  26.93$ & $   4.16$ & $   0.32$ & $-5.3$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$124.7$ & $  30.03$ & ${}_{-3.1}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  26.86$ & $   4.17$ & $   0.32$ & $-5.3$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$124.8$ & $  29.97$ & ${}_{-3.1}^{+ 3.7}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  26.81$ & $   4.15$ & $   0.32$ & $-5.3$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$124.9$ & $  29.88$ & ${}_{-3.1}^{+ 3.9}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  26.72$ & $   4.14$ & $   0.31$ & $-5.3$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$125.0$ & $  29.82$ & ${}_{-3.1}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  26.66$ & $   4.14$ & $   0.31$ & $-5.3$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$125.09$ & $  29.77$ & ${}_{-3.0}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  26.60$ & $   4.14$ & $   0.31$ & $-5.3$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$125.1$ & $  29.75$ & ${}_{-3.0}^{+ 3.9}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  26.59$ & $   4.14$ & $   0.32$ & $-5.3$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$125.2$ & $  29.69$ & ${}_{-3.1}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  26.53$ & $   4.13$ & $   0.32$ & $-5.3$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$125.3$ & $  29.63$ & ${}_{-3.1}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  26.47$ & $   4.13$ & $   0.31$ & $-5.3$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$125.4$ & $  29.57$ & ${}_{-3.1}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  26.42$ & $   4.13$ & $   0.31$ & $-5.3$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$125.5$ & $  29.50$ & ${}_{-3.1}^{+ 3.7}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  26.34$ & $   4.12$ & $   0.31$ & $-5.3$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$125.6$ & $  29.44$ & ${}_{-3.1}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  26.28$ & $   4.13$ & $   0.31$ & $-5.3$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$125.7$ & $  29.36$ & ${}_{-3.0}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  26.22$ & $   4.11$ & $   0.31$ & $-5.3$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$125.8$ & $  29.32$ & ${}_{-3.2}^{+ 3.7}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  26.17$ & $   4.11$ & $   0.31$ & $-5.3$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$125.9$ & $  29.24$ & ${}_{-3.1}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  26.09$ & $   4.11$ & $   0.31$ & $-5.3$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$126.0$ & $  29.18$ & ${}_{-3.1}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  26.03$ & $   4.11$ & $   0.31$ & $-5.3$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$126.5$ & $  28.84$ & ${}_{-3.2}^{+ 3.7}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  25.70$ & $   4.09$ & $   0.31$ & $-5.3$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$127.0$ & $  28.50$ & ${}_{-3.2}^{+ 3.7}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  25.38$ & $   4.06$ & $   0.30$ & $-5.3$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$127.5$ & $  28.17$ & ${}_{-3.2}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  25.05$ & $   4.04$ & $   0.30$ & $-5.3$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$128.0$ & $  27.85$ & ${}_{-3.1}^{+ 3.9}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  24.75$ & $   4.02$ & $   0.30$ & $-5.3$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$128.5$ & $  27.54$ & ${}_{-3.2}^{+ 3.9}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  24.46$ & $   3.98$ & $   0.29$ & $-5.3$ & $  0.11_{ -0.01}^{+  0.12}$ \\
$129.0$ & $  27.24$ & ${}_{-3.2}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  24.16$ & $   3.97$ & $   0.29$ & $-5.3$ & $  0.10_{ -0.01}^{+  0.12}$ \\
$129.5$ & $  26.93$ & ${}_{-3.2}^{+ 3.9}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  23.85$ & $   3.95$ & $   0.29$ & $-5.3$ & $  0.10_{ -0.01}^{+  0.12}$ \\
$130.0$ & $  26.65$ & ${}_{-3.2}^{+ 3.9}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $  23.59$ & $   3.93$ & $   0.29$ & $-5.3$ & $  0.10_{ -0.01}^{+  0.12}$ \\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}

